From be2d8de47baa7f8381428b0a050b19a124ac99da Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 16:09:41 +0200
Subject: [PATCH 069/310] erlang: rebuild for libressl-2.9.2.

---
 srcpkgs/erlang/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/erlang/template b/srcpkgs/erlang/template
index a657dfb19a0..ffa552e1cae 100644
--- a/srcpkgs/erlang/template
+++ b/srcpkgs/erlang/template
@@ -1,7 +1,7 @@
 # Template file for 'erlang'
 pkgname=erlang
 version=22.0.2
-revision=1
+revision=2
 create_wrksrc=yes
 build_wrksrc="otp-OTP-${version}"
 build_style=gnu-configure

